Forums » 3rd Party Product Discussions

I cannot update to 4.10.2

    • 57 posts
    March 19, 2018 6:20 AM EDT

    Hello everyone,

    I have attempted to upgrade my SocialEngine installation multiple times, however, without any success due to the following error message:

    Query failed with error: Mysqli statement execute error : Duplicate column name 'params'.

    I'm unable to resolve this issue, as it seems that the value 'params' is a column present in multiple tables within the database my Social Engine instance is connected to and I'm unable to identify which column exactly this is referring to.

    The result is that my SE Network is now out of order.... do you have any tips?

    • Moderator
    • 5860 posts
    March 19, 2018 6:44 AM EDT

    https://community.socialengine.com/forums/topic/518/socialengine-4-10-activity-feed-issues your issue is the same as that issue there. Please contact third party experts you use. Which advanced wall do you have? I know two experts have a solution.

    • 57 posts
    March 19, 2018 10:00 AM EDT

    I'm sorry Donna, but I think that it isn't the same issue! 

    rayazray started his topic with "After the upgrade to 4.10".... my issue is that I cannot uograde to 4.10  due to that error message! 

    • Moderator
    • 5860 posts
    March 19, 2018 10:19 AM EDT
    SE iBT said:

    I'm sorry Donna, but I think that it isn't the same issue! 

    rayazray started his topic with "After the upgrade to 4.10".... my issue is that I cannot uograde to 4.10  due to that error message! 

    It is the same issue. Please contact the third party expert.

    • 57 posts
    March 19, 2018 10:41 AM EDT
    Donna said:
    SE iBT said:

    I'm sorry Donna, but I think that it isn't the same issue! 

    rayazray started his topic with "After the upgrade to 4.10".... my issue is that I cannot uograde to 4.10  due to that error message! 

    It is the same issue. Please contact the third party expert.

    ok